Bootcamp 2.0

Discussion in 'iMac' started by seong, Jul 20, 2010.

  1. seong macrumors 65816

    seong

    Joined:
    Feb 11, 2010
    #1
    I own an iMac which I bought it back in 2005.
    It's the while plastic one.
    Now, the problem is, I see Bootcamp Assistant app in Utilities folder, but whenever I launch the app, it gives me an error which says
    "There was an error launching this application". There is a choice of 'ignore', 'relaunch', or 'quit'.
    I don't have any Leopard disc, and all I have is Snow Leopard which wouldn't install (my iMac is not supported).

    Any direct link to download, or any other solution?

    p.s. I've searched around the forum, but answers to the question is to insert the disk 1. I don't have that either.
     
  2. dudeofblokes macrumors regular

    Joined:
    Nov 3, 2007
    Location:
    carrickfergus, northern ireland, united kingdom
    #2
    sorry but if your mac doesnt support snow leopard my guess is that its a g5 imac not an intel one.

    if this is the case you cant support bootcamp as it requires an intel mac.

    you can find out for sure which you have by going to the apple in upper left corner and clicking on "about this mac" if it says powerpc instead of intel in the processor im afraid there is no way to run boot camp.
     

Share This Page